[问题]Linux下如何安装:svgalib库??(ubuntu最新版本)

C、C++和Java语言
回复
szmyh
帖子: 9
注册时间: 2006-05-31 15:17
送出感谢: 0
接收感谢: 0

[问题]Linux下如何安装:svgalib库??(ubuntu最新版本)

#1

帖子 szmyh » 2006-07-17 13:42

我想安装svgalib库,但是安装了很多次,都有错误!安装过程中会出现几处错误:比如:/lib/modules/2.6.15-25-386/build:No such file or directory

编译程序没有问题,但是运行就会出问题:
svgalib:Cannot open /dev/svga
Is svgalib_helper module loaded?
/dev/svga 找了下系统中确实没有这个东西


有懂的人吗?请指教!
szmyh
帖子: 9
注册时间: 2006-05-31 15:17
送出感谢: 0
接收感谢: 0

#2

帖子 szmyh » 2006-07-18 11:30

没人知道吗???

我在redhat9.0中安装 svgalib-1.4.3版本的就可以!编译和运行程序都没有问题!
头像
oneleaf
论坛管理员
帖子: 10235
注册时间: 2005-03-27 0:06
系统: Ubuntu 12.04
送出感谢: 7 次
接收感谢: 106 次

#3

帖子 oneleaf » 2006-07-18 11:35

源里面已经带了。可以直接从新立得安装。
szmyh
帖子: 9
注册时间: 2006-05-31 15:17
送出感谢: 0
接收感谢: 0

#4

帖子 szmyh » 2006-07-18 14:51

可否 具体点??
我找过好象没发现有个啊!
szmyh
帖子: 9
注册时间: 2006-05-31 15:17
送出感谢: 0
接收感谢: 0

#5

帖子 szmyh » 2006-07-21 10:16

有安装过的给点 提示!谢谢了! :?
回复

回到 “C/C++/Java”